
Foreman - Refactor #5083

refactor host_edit.js - remove puppetclass selection specific functions to class_edit.js

04/07/2014 07:55 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision bd6ed217 - 04/13/2014 08:27 PM - Joseph Magen

fixes #5083 - refactor host_edit.js - remove puppetclass specific functions to class_edit.js

History

#1 - 04/10/2014 02:30 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1217

#2 - 04/13/2014 09:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset bd6ed217862f295be9e81c1290d8182657d485a7.

#3 - 04/13/2014 10:57 PM - Dominic Cleal

- translation missing: en.field_release set to 4
